<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<h2>Heading Tags</h2>
		<h1>Heading 1</h1>
		<h2>Heading 2</h2>
		<h3>Heading 3</h3>
		<h4>Heading 4</h4>
		<h5>Heading 5</h5>
		<h6>Heading 6</h6>

		<h2>Fomating Tage</h2>
		<h2>This is Tex is oagr but <small>this text is small</small></h2>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam recusandae quasi suscipit debitis, aliquam commodi! Rem dolores perspiciatis, porro, molestias velit fuga voluptas dolore qui, placeat aspernatur, laborum dicta est!</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam recusandae quasi suscipit debitis, aliquam commodi! Rem dolores perspiciatis, porro, molestias velit fuga voluptas dolore qui, placeat aspernatur, laborum dicta est!</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam recusandae quasi suscipit debitis, aliquam commodi! Rem dolores perspiciatis, porro, molestias velit fuga voluptas dolore qui, placeat aspernatur, laborum dicta est!</p>

		<h2>Mark Text</h2>
		<p>You Can use the mark tag to <mark>highlight text.</mark></p>

		<h2>b Tag</h2>
		<p>This is normal text- <b> and This is bold Text</b></p>

		<h2>Strong</h2>
		<p>This is <strong> Important</strong></p>
		<p>It <strong>realy is important . And this is even more important!</strong></p>

		<h2>Italic</h2>
		<p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. <i> Est iusto facilis, maiores asperiores soluta, neque dolorem nesciunt esse ab sed ullam! Laudantium, error! Repellendus aspernatur</i> sunt sit sequi odit ducimus.</p>

		<h2>Emphasize</h2>
		<p>"Whai is our Occupation?" Asked Jane.</p>
		<p>"Whai is our Occupation?" Replied Rupear</p>
		<p>"Whai is our Occupation?" <em>Replied Rupear</em></p>
		<p>"Whai is our Occupation?" <em>Replied Rupear</em></p>

		<h2>Sub Tag</h2>
		<p>The Chemical Structure of water is :H<sub>2</sub>O</p>
		<p>The Chemical Structure of Carbon Dioxide is :C2<sub>O</sub></p>

		<h2>Sup Tag</h2>
		<p>The Equation fo Mass-Energy equivalence is E=mc<sup>2</sup></p>

		<h2>Insertd Text</h2>
		My Favorite Color is <del> Blue</del>  <ins>red!</ins>

		<h2>abbr</h2>
		<p>The <abbr title="This is world wide health Orgazination"> WHO</abbr> was	founded in 1948</p>
		<p>The <abbr title="This is Hyper text markup language"> HMTL</abbr> Tag</p>

		<h2>Address</h2>

		<address>
			<p>Oranda Network</p>
			<p>S-club More, Block - B,</p>
			<p>Halishahar, Chittagong</p>
			<p>E-mail : orandanetwork@gmail.com</p>
			<p>Phone: +88 01814428890</p>
			<p>Web: www.onbd.com</p>
		</address>

		<h1>bdo</h1>
		<p> <bdo dir="rtl"> Bangladesh is Our Homeland</bdo></p>

		<h2>Blockquotes</h2>
		<blockquote>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit. Delectus sapiente, quam nesciunt consequuntur, omnis eum ut doloribus veritatis atque saepe nihil ad tempore nobis, deserunt a quaerat sint voluptates, consectetur.
		</blockquote>


</body>
</html>